Manifest-Version: 1.0
Bnd-LastModified: 1613246739631
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio SyncRepl
Bundle-SymbolicName: org.apache.directory.studio.openldap.syncrepl;singl
 eton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.openldap.syncrepl;version="2
 .0.0"
Implementation-Title: Apache Directory Studio SyncRepl
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.openldap.syncrepl/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Require-Bundle: org.apache.directory.api.util;bundle-version="2.0.1"
Specification-Title: Apache Directory Studio SyncRepl
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
